.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1090px;
  margin: -533px auto 59px 0;
}

.u-section-1 .u-image-1 {
  min-height: 438px;
  background-image: url("images/photo-1527814050087-3793815479db.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 714px;
  background-image: url("images/photo-1574466737214-a4f3b44a1517.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-1 .u-image-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-1 .u-shape-1 {
    width: 585px;
    height: 1166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 637px;
    margin-top: -1107px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1014px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-1 .u-shape-1 {
    width: 465px;
    height: 1165px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1106px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-image-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 850px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-1 .u-image-2 {
    min-height: 602px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 370px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 250px;
  background-image: url("images/photo-1615680022647-99c397cbcaea.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 169px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-group-1 {
  width: 980px;
  min-height: 780px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 24px;
}

.u-section-3 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 0 6px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 669px;
  height: 495px;
  margin: -273px auto 0 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 40px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-image-2 {
    width: 578px;
    height: 428px;
    margin-top: -206px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    height: 460px;
  }

  .u-section-3 .u-image-2 {
    width: 538px;
    height: 399px;
    margin-top: -131px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-group-1 {
    min-height: 720px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 408px;
    height: 408px;
  }

  .u-section-3 .u-image-2 {
    width: 441px;
    height: 328px;
    margin-top: -79px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-3 .u-group-1 {
    min-height: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 216px;
    margin-right: 0;
    margin-left: 105px;
  }

  .u-section-3 .u-image-2 {
    width: 287px;
    height: 213px;
    margin-top: -40px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 616px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 567px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 567px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  width: 576px;
  height: 499px;
  grid-gap: 10px;
  margin: 0 auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-5 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 263px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 623px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  --gap: 18px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-gap: 18px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 901px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 405px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 0 100px;
}

.u-section-7 .u-image-1 {
  height: 397px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: auto;
}

.u-section-7 .u-image-2 {
  min-height: 384px;
  background-image: url("images/photo-1517162024945-595ae6bca1a4.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 789px;
}

.u-section-7 .u-container-layout-3 {
  padding: 100px 0 0;
}

.u-section-7 .u-image-3 {
  height: 586px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 300px;
  width: 442px;
  margin: -443px auto 0 -226px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-7 .u-image-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    min-height: 317px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 651px;
  }

  .u-section-7 .u-image-3 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    margin-top: -404px;
    margin-left: -225px;
  }

  .u-section-7 .u-btn-1 {
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    min-height: 243px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-7 .u-image-3 {
    height: 462px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 235px;
    width: 370px;
    margin-top: -377px;
    margin-left: -187px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 448px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    min-height: 365px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-7 .u-image-3 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    margin-top: -625px;
    margin-left: 85px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-7 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    min-height: 230px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-7 .u-image-3 {
    height: 316px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 246px;
    width: 280px;
    margin-top: -418px;
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 461px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 984px;
  margin: 60px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 295px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 208px;
  height: 208px;
  background-image: url("images/7e4ea1ca.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-8 .u-image-1 {
    width: 183px;
    height: 183px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 282px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-8 .u-image-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -134px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 153px;
    height: 153px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: -134px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 740px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-9 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1598550487031-0898b4852123.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 216px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1593640495253-23196b27a87f.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1547751720-6b718b84699d.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1536704689578-8fff53d4dfd7.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-2 {
    min-height: 262px;
  }

  .u-section-9 .u-image-3 {
    min-height: 241px;
  }

  .u-section-9 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-9 .u-image-1 {
    min-height: 771px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 401px;
  }

  .u-section-9 .u-image-3 {
    min-height: 369px;
  }

  .u-section-9 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-9 .u-image-1 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 301px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-9 .u-image-1 {
    min-height: 364px;
  }

  .u-section-9 .u-image-2 {
    min-height: 190px;
  }

  .u-section-9 .u-image-3 {
    min-height: 349px;
  }

  .u-section-9 .u-image-4 {
    min-height: 349px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 824px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 500px;
  --gap: 10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-10 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 412px;
  }

  .u-section-10 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 947px;
  }

  .u-section-10 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 730px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-11 .u-image-1 {
  min-height: 300px;
  background-image: url("images/photo-1593108408993-58ee9c7825c2.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 300px;
  background-image: url("images/photo-1555864326-5cf22ef123cf.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 300px;
  background-image: url("images/photo-1615680022646-34299ac2bef5.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-4 {
  min-height: 300px;
  background-image: url("images/photo-1591196702597-062a87208fed.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-5 {
  min-height: 600px;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 247px;
  }

  .u-section-11 .u-image-2 {
    min-height: 247px;
  }

  .u-section-11 .u-image-3 {
    min-height: 247px;
  }

  .u-section-11 .u-image-4 {
    min-height: 247px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    min-height: 284px;
  }

  .u-section-11 .u-image-2 {
    min-height: 284px;
  }

  .u-section-11 .u-image-3 {
    min-height: 284px;
  }

  .u-section-11 .u-image-4 {
    min-height: 284px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    min-height: 426px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 426px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 426px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    min-height: 426px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    min-height: 268px;
  }

  .u-section-11 .u-image-2 {
    min-height: 268px;
  }

  .u-section-11 .u-image-3 {
    min-height: 268px;
  }

  .u-section-11 .u-image-4 {
    min-height: 268px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 622px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-12 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-12 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-12 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-12 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-12 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-12 .u-text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-12 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-12 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-12 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-12 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-accordion-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-accordion-1 {
    width: 340px;
  }
} .u-section-13 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1525799894461-3cfe39b72d69.jpeg');
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-13 .u-label-1 {
  font-weight: 700;
}

.u-section-13 .u-label-2 {
  font-weight: 700;
}

.u-section-13 .u-label-3 {
  font-weight: 700;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-13 .u-form-1 {
    height: 482px;
    width: 301px;
  }
}